body {
  background-color: #ffffff;
  overflow: hidden;
}

.container {
  padding-bottom: 0;
}

main {
  line-height: 1;
}

main > div:not(:has(footer)) {
  width: 100%;
  height: calc(100dvh - var(--gnb-height));
  position: relative;
}

footer {
  background-color: #F9F9F9;
}

.footer__award > div:nth-child(1) {
  background-image: url("/resources/images/footer/001.png");
}

.footer__award > div:nth-child(2) {
  background-image: url("/resources/images/footer/002.png");
}

.footer__award > div:nth-child(3) {
  background-image: url("/resources/images/footer/003.png");
}


/** 배너 */

.swiper--banner {
  width: 100%;
  height: 100%;
}

.swiper--banner .swiper-slide {
  height: 100%;
  font-size: 18px;
  text-align: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
}

.swiper--banner .swiper-slide[data-bg="corporatetravel"] {
  background-image: url("/resources/images/main/banner/001.jpg");
}

.swiper--banner .swiper-slide[data-bg="mice"] {
  background-image: url("/resources/images/main/banner/002.jpg");
}

.swiper--banner .swiper-slide[data-bg="experience"] {
  background-image: url("/resources/images/main/banner/003.jpg");
}

.swiper--banner .swiper-slide[data-bg="globalpackage"] {
  background-image: url("/resources/images/main/banner/004.jpg");
}

.swiper--banner .swiper-slide[data-bg="overview"] {
  background-image: url("/resources/images/main/banner/005.jpg");
}

.banner {
  width: 100%;
  max-width: 1920px;
  text-align: left;
  padding: 0 10% 80px;
}

.banner__title {
  color: #ffffff;
  font-size: 54px;
  font-weight: 800;
  line-height: 1.2;
  padding-bottom: 24px;
}

.banner__description {
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
  padding-bottom: 56px;
}

.banner__button {
  height: 70px;
  color: #ffffff;
  font-size: 22px;
  font-weight: 700;
  background-color: #E84466;
  padding: 0 30px;
  border-radius: 120px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.banner-pagination {
  width: 100%;
  padding: 0 10%;
  display: flex;
  position: absolute;
  z-index: 1;
  bottom: 96px !important;
}

.banner-pagination .swiper-pagination-bullet {
  flex: 1;
  height: 44px;
  color: #ffffff;
  opacity: 1;
  font-size: 20px;
  text-align: left;
  background-color: transparent;
  box-sizing: border-box;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #ffffff;
  border-radius: 0;
  margin: 0 !important;
  position: relative;
  cursor: pointer;
}

.banner-pagination .swiper-pagination-bullet > span {
  position: absolute;
  top: 0;
}

.banner-pagination .swiper-pagination-bullet-active {
  border-bottom-width: 6px;
}

/** 소개 */

.intro {
  width: 100%;
  height: 100%;
  display: flex;
}

.intro__item {
  width: calc(100% / 6);
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 44px;
  cursor: pointer;
  transition: all .4s ease;
}

.intro__item:nth-child(1) {
  background-image: url("/resources/images/main/intro/001.jpg");
}

.intro__item:nth-child(2) {
  background-image: url("/resources/images/main/intro/002.jpg");
}

.intro__item:nth-child(3) {
  background-image: url("/resources/images/main/intro/003.jpg");
}

.intro__item:nth-child(4) {
  background-image: url("/resources/images/main/intro/004.jpg");
}

.intro__item.is-active {
  width: 50%;
}

.intro__title {
  color: #ffffff;
  font-size: 30px;
  font-weight: 800;
  padding-bottom: 20px;
}

.intro__item .intro__subtitle {
  display: none;
  color: #ffffff;
  font-size: 24px;
}

.intro__item.is-active .intro__subtitle {
  display: block;
}

/** 출장관리상담 */

.consult {
  width: 100%;
  height: 100%;
  background-color: #F5F6F9;
  background-image: url("/resources/images/main/consult/background.png");
  background-size: 120% auto;
  background-position: 15% 35%;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  gap: 20px;
  overflow: hidden;
}

.consult > div {
  height: 440px;
  position: relative;
}

.consult__description {
  width: 45%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.consult__icon {
  padding-bottom: 20px;
}

.consult__gift {
  font-size: 18px;
  color: #E84466;
  padding-bottom: 12px;
}

.consult__title {
  font-size: 44px;
  font-weight: 800;
  padding-bottom: 20px;
}

.consult__text {
  font-size: 20px;
  padding-bottom: 34px;
  line-height: 27px;
}

.consult .button {
  height: 70px;
  font-size: 22px;
  background: #434867;
  padding: 0 40px;
  border-radius: 70px;
  margin-bottom: 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.consult__nav {
  display: flex;
  gap: 12px;
}

.consult__nav > div {
  width: 40px;
  height: 40px;
  background-color: #ffffff;
  border-radius: 100%;
  box-shadow: 0 0 24px 0 #00000026;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.consult__swiper {
  width: 55%;
  height: 100%;
}

.swiper--consult {
  width: 100%;
  height: 100%;
}

.swiper--consult .swiper-slide {
  width: 760px;
  aspect-ratio: 560 / 315;
  text-align: center;
  font-size: 18px;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper--consult .swiper-slide iframe {
  width: 100%;
  max-width: 760px;
  aspect-ratio: 560 / 315;
  border-radius: 30px;
  overflow: hidden;
}

/** 출장예약시스템 */

.system {
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #F8FBFF 4.44%, #C2DDFF 100%);
  display: grid;
  grid-template-rows: 1fr 565px;
}

.system__description {
  width: 100%;
  padding: 95px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  gap: 24px;
}

.system__title {
  font-size: 46px;
  font-weight: 800;
}

.system__text {
  font-size: 20px;
  line-height: 27px;
  text-align: center;
}

.system__preview {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 740px);
  justify-content: center;
  gap: 40px;
  overflow:hidden;
}

/** 어플리케이션 */

.application {
  width: 100%;
  height: 100%;
  background-color: #F5F6F9;
  display: flex;
  align-items: center;
  gap: 120px;
}

.application__description {
  width: 50%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
}

.application__icon {
  padding-bottom: 12px;
}

.application__description > div {
  width: 550px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 24px;
}

.application__title {
  color: #2E2D2D;
  font-size: 46px;
  font-weight: 800;
}

.application__text {
  color: #2E2D2D;
  font-size: 18px;
  line-height: 27px;
}

.application__text > strong {
  color: #ffffff;
  background-color: var(--primary);
}

.application__download {
  padding-top: 12px;
  display: flex;
  gap: 24px;
}

.application__preview {
  height: 640px;
  display: flex;
  align-items: center;
  position: relative;
}

.application__preview img:not(:first-child) {
  position: absolute;
}

.application__preview img:nth-child(1) {
  width: 360px;
}

.application__preview img:nth-child(2) {
  width: 100px;
  top: 10%;
  left: -9%;
}

.application__preview img:nth-child(3) {
  width: 100px;
  top: 12%;
  right: -16%;
}

.application__preview img:nth-child(4) {
  width: 110px;
  top: 39%;
  right: -8%;
}

.application__preview img:nth-child(5) {
  width: 80px;
  top: 58%;
  left: -9%;
}

.application__preview img:nth-child(6) {
  width: 100px;
  top: 70%;
  right: -15%;
}

/** 인사이트 */

.insight {
  width: 100%;
  height: 100%;
  background-color: #434867;
  overflow: hidden;
}

.insight__description {
  width: 100%;
  height: 40%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 24px;
}

.insight__icon {
  padding-bottom: 12px;
  display: flex;
  justify-content: center;
}

.insight__title {
  color: #ffffff;
  font-size: 46px;
  font-weight: 800;
}

.insight__text {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
  text-align: center;
}

.insight__text > strong {
  color: #000000;
  background-color: #FFE1E9;
}

.insight__preview {
  width: 1200px;
  height: 60%;
  position: relative;
  margin: 0 auto;
}

.insight__preview > img {
  position: absolute;
}

.insight__preview > img:nth-child(1) {
  width: 690px;
  top: 0;
  left: 0;
}

.insight__preview > img:nth-child(2) {
  width: 690px;
  top: 14%;
  right: 0;
}

.insight__preview > img:nth-child(3) {
  top: 24%;
  left: -1%;
}

.insight__preview > img:nth-child(4) {
  top: 44%;
  right: -1%;
}

/** 게시판 */

.board {
  width: 100%;
  height: 100%;
  max-width: 1400px;
  padding: 10px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 600px 1fr;
  align-items: center;
  justify-content: center;
  gap: 60px;
}

.board__content {
  display: grid;
  grid-template-rows: auto 1fr;
  gap: 28px;
}

.board__title {
  color: #2E2D2D;
  font-size: 38px;
  font-weight: 800;
}

.board__news {
  height: 350px;
  display: flex;
  gap: 20px;
}

.board__card {
  height: 350px;
  box-shadow: 0 0 20px 0 #0000001A;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.board__card > div:first-child {
  width: 290px;
  aspect-ratio: 290 / 230;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.board__card > div:first-child img {
  max-width: initial;
  height: 100%;
}

.board__card > div:last-child {
  flex: 1;
  padding: 12px 14px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.board__card > div:last-child > div:first-child {
  color: #2E2D2D;
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
}

.board__card > div:last-child > div:last-child {
  color: #666666;
  font-size: 14px;
}

.board__alert {
  height: 350px;
  padding: 40px;
  border-radius: 10px;
  box-shadow: 0 0 20px 0 #0000001A;
  display: grid;
  grid-template-rows: 1fr 80px;
}

.board__list {
  display: grid;
}

.board__item {
  display: grid;
  grid-template-columns: 1fr 90px;
  align-items: center;
  gap: 8px;
}

.board__item > a {
  flex: 1;
  color: #2E2D2D;
  font-size: 18px;
  font-weight: 700;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.board__item > div:last-child {
  color: #7b7b7b;
}

.board__link {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.board__link > a {
  width: 110px;
  height: 36px;
  color: #F385A1;
  font-size: 14px;
  font-weight: 700;
  border: 1px solid var(--border);
  border-radius: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/** 팝업 */

.popup {
  display: none;
  position: absolute;
  top: 100px;
  right: 40px;
  z-index: 1;
  width: 380px;
  height: 210px;
}

.popup_content {
  width: 100%;
  height: 178px;
  background-image: url("/resources/images/popup/tour-gift.jpg");
  background-repeat: no-repeat;
  cursor: pointer;
}

.popup_footer {
  box-sizing: border-box;
  width: 100%;
  height: 32px;
  font-size: 12px;
  color: white;
  background: black;
  padding: 0 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.popup_footer > label {
  display: flex;
  align-items: start;
  cursor: pointer;
}

.popup_footer > label input {
  border-radius: 0;
  margin-right: 4px;
}

.popup_footer > div {
  width: 20px;
  height: 20px;
  background-image: url("/resources/images/popup/close.png");
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.move-top {
  display: none;
}


@media screen and (max-width: 1450px) {
  .intro__item{
    padding: 10px;
  }

  .intro__title {
    padding-bottom: 10px;
  }

  .intro__item .intro__subtitle {
    font-size: 20px;
  }
}

@media screen and (max-width: 1200px) {
  body {
    overflow: auto;
  }

  main > div:not(:has(footer)) {
    min-height: 600px;
  }
}

